.generated-class-0 { zoom: 1; transform: none; }
.generated-class-1 { zoom: 1; transform: none; }
.generated-class-2 { position: absolute; top: -10000px; width: 0px; height: 0px; }
.generated-class-3 { max-height: 932px; }
.generated-class-4 { display:none; }
.generated-class-5 { display: block; }
.generated-class-6 { line-height: 0; }
.generated-class-7 { padding-left: 14px; }
.generated-class-8 { color: rgb(255, 0, 0); font-size: 12px; margin-top: 5px; display: block; font-family: Arial, sans-serif; }
.generated-class-9 { width: 330px; height: 173px; overflow: hidden; position: relative; }
.generated-class-10 { position: relative; left: -0.25373134328359015px; top: 0px; }
.generated-class-11 { width: 330px; height: 173px; overflow: hidden; position: relative; }
.generated-class-12 { position: relative; left: -0.25373134328359015px; top: 0px; }
.generated-class-13 { width: 330px; height: 173px; overflow: hidden; position: relative; }
.generated-class-14 { position: relative; left: -0.25373134328359015px; top: 0px; }
.generated-class-15 { width: 330px; height: 173px; overflow: hidden; position: relative; }
.generated-class-16 { position: relative; left: -0.25373134328359015px; top: 0px; }
.generated-class-17 { display: block; min-width: 1px; min-height: 1px; }
.generated-class-18 { display: none; }
.generated-class-19 { border: 0pt none; width: 2px; height: 0px; }
.generated-class-20 { overflow-wrap: break-word; }
.generated-class-21 { overflow-wrap: break-word; }
.generated-class-22 { overflow-wrap: break-word; }
.generated-class-23 { overflow-wrap: break-word; }
.generated-class-24 { overflow-wrap: break-word; }
.generated-class-25 { overflow-wrap: break-word; }
.generated-class-26 { overflow-wrap: break-word; }
.generated-class-27 { overflow-wrap: break-word; }
.generated-class-28 { overflow-wrap: break-word; }
.generated-class-29 { overflow-wrap: break-word; }
.generated-class-30 { position:relative;opacity:0;z-index:99999; }
.generated-class-31 { display: none; }
.generated-class-32 { border: 0pt none; width: 320px; height: 0px; }
.generated-class-33 { display: none; }
.generated-class-34 { width: 256px; height: 60px; position: fixed; visibility: hidden; display: block; transition: right 0.3s; bottom: 14px; right: -186px; box-shadow: gray 0px 0px 5px; border-radius: 2px; overflow: hidden; }
.generated-class-35 { width: 250px; height: 40px; border: 1px solid rgb(193, 193, 193); margin: 10px 25px; padding: 0px; resize: none; display: none; }
.generated-class-36 { display: none; }
